# HG changeset patch
# User Carnë Draug <carandraug@octave.org>
# Date 1470424149 -3600
#      Fri Aug 05 20:09:09 2016 +0100
# Node ID cfa684a0539da407b92c417a9be1c69f9cedcf33
# Parent  83963bad5e7d906541c56c8d6a4914ebbf7f1653
qr.cc: make use of Texinfo macro @dots instead of ... (bug #46912)

diff -r 83963bad5e7d -r cfa684a0539d libinterp/dldfcn/qr.cc
--- a/libinterp/dldfcn/qr.cc	Fri Feb 21 13:00:32 2014 -0600
+++ b/libinterp/dldfcn/qr.cc	Fri Aug 05 20:09:09 2016 +0100
@@ -80,9 +80,9 @@
 @deftypefnx {} {@var{X} =} qr (@var{A})
 @deftypefnx {} {@var{R} =} qr (@var{A})  # sparse A
 @deftypefnx {} {[@var{C}, @var{R}] =} qr (@var{A}, @var{B})
-@deftypefnx {} {[...] =} qr (..., 0)
-@deftypefnx {} {[...] =} qr (..., 'vector')
-@deftypefnx {} {[...] =} qr (..., 'matrix')
+@deftypefnx {} {[@dots{}] =} qr (@dots{}, 0)
+@deftypefnx {} {[@dots{}] =} qr (@dots{}, 'vector')
+@deftypefnx {} {[@dots{}] =} qr (@dots{}, 'matrix')
 @cindex QR factorization
 Compute the QR@tie{}factorization of @var{A}, using standard @sc{lapack}
 subroutines.
